SessionSession_idCopy
Copy session
Create a complete copy of a session with all its messages and tasks. The copied session will be independent and can be modified without affecting the original.
Authorization
BearerAuth Authorization<token>
Project Bearer token (e.g., "Bearer sk-ac-xxxx")
In: header
Path Parameters
session_id*string
Session ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://loading/api/v1/session/497f6eca-6276-4993-bfeb-53cbbbba6f08/copy"{
"code": 0,
"error": "string",
"msg": "string",
"data": {
"new_session_id": "string",
"old_session_id": "string"
}
}{
"code": 0,
"error": "string",
"msg": "string"
}{
"code": 0,
"error": "string",
"msg": "string"
}{
"code": 0,
"error": "string",
"msg": "string"
}{
"code": 0,
"error": "string",
"msg": "string"
}